gr::gsm::burst_to_fn_time Class Reference

<+description of block+> More...

`#include <burst_to_fn_time.h>`

Inheritance diagram for gr::gsm::burst_to_fn_time:

## Public Types

typedef std::shared_ptr< burst_to_fn_time > | sptr

## Static Public Member Functions

static sptr | make ()
| Return a shared_ptr to a new instance of grgsm::burst_to_fn_time.

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef std::shared_ptr<burst_to_fn_time> gr::gsm::burst_to_fn_time::sptr

## Member Function Documentation

## make()

sptr gr::gsm::burst_to_fn_time::make | ( |  | ) |

static

Return a shared_ptr to a new instance of grgsm::burst_to_fn_time.

To avoid accidental use of raw pointers, grgsm::burst_to_fn_time's constructor is in a private implementation class. grgsm::burst_to_fn_time::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- burst_to_fn_time.h